#NoiseCapture export header file
#Thu Jan 01 22:22:46 GMT+01:00 2026
time_length=7293
device_product=e3qxeea
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S928B
record_utc=1767295268073
version_number=65
user_profile=NOVICE
uuid=0b60a6c8-f807-44f1-a0b0-168340261f4b
device_manufacturer=samsung
tags=music
build_date=1752355659597
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=100.63
